* {
    font-family: "Comic Sans MS", "Comic Sans", cursive;
}

body {
    margin: 0;
    display: flex;
    height: 100vh;
    width: 100vw;
}

p {
    color: white;
}

span {
    color: #8D9AA6;
}

.main_body {
    width: 98vw;
}

#notepad_window {
    width: 40%;
    height: 85.5vh;
}

#notepad_window p {
    color: black;
}

#squeaker_window {
    width: 60%;
    height: 85.5vh;
}

.window {
    display: flex;
    flex-direction: column;
    height: 98%;
    background-color: lightgray;
    border: whitesmoke outset 5px;
}

.taskbar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex: 1;
    background-color: lightgray;
    border: whitesmoke outset 5px;
    height: 11.5%;
}

.taskbar > div {
    margin: 3vh;
    font-size: 4vh;
}

.section {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

.window {
    display: flex;
    flex-direction: column;
    flex: 1
}

.grab_bar {
    display: flex;
    vertical-align: center;
    justify-content: space-between;
    height: 7%;
    width: 100%;
    background-color: lightgrey;
    align-items: center;
}

.x {
    height: 80%;
    width: auto;
    border: grey outset 3px;
    align: left;
}

#notepad {
    background-color: white;
    min-height: 93%;
    width: 100%;
    max-height: 100%;
    overflow-y: scroll;
}

#squeaker {
    background-color: #261326;
    min-height: 93%;
    width: 100%;
    max-height: 100%;
    overflow-y: scroll;
}

.objective {
    display: flex;
    flex-direction: column;
    background-color: white;
    border: grey outset 5px;
    min-height: 10%;
    min-width: 90%;
}

.objective_title {
    display: flex;
    width: 100%;
    height: 4vh;
    font-size: 3vh;
    background-color: grey;
    align-items: center;
}

.squeak {
    display: flex;
    border: 1px solid #514259;
    margin: 0rem 5rem;
    padding: 1rem;
}

.userInfo {

    display: flex;

}

.userInfo p {
    padding: 0;
    margin: 0;
}

.pfp {
    height: 40px;
    border-radius: 100%;
}

.squeakBody {
    padding: 0 0.75rem;
}

.squeakText {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
}

.squeakImage {
    align-self: center;
    margin: 1rem 0;
    width: 94%;
    height: auto;
}

.engagement {
    display: flex;
    justify-content: space-between;
    padding: 0 1rem;
}

.engagement div {

    display: flex;
    align-items: center;

}

.engagement p {

    margin: 0;
    padding: 0 1rem;

}

.engagement img {

    max-height: 15px;

}

.dropbox {

    margin: 2rem;
    border: 3px dotted lightgray;

}